Subject: Ticket Assigned - Order Cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 06:26:37 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Cancelled hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8223695268 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555527499            11:59 AM, 22nd Dec                     hello                    Ok           11:59 AM, 22nd Dec                   Ishan                   Hi, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update.           11:59 AM, 22nd Dec                     hello                    Hello           11:59 AM, 22nd Dec                     hello                    I placed an order but the delivery date doesn’t suit me so I want to make it pick up order if possible. i can pass by to collect it today?           12:00 PM, 22nd Dec                   Ishan                   Please note, we'll only be able to make changes to your order before it has been placed successfully.           12:00 PM, 22nd Dec                     hello                    8223695268           12:00 PM, 22nd Dec                     hello                    So what shall I do?           12:01 PM, 22nd Dec                   Ishan                   If you wish, you can cancel your order and place your new order again for the same items with Click & Collect method.           12:02 PM, 22nd Dec                     hello                    Ok cancel it please           12:03 PM, 22nd Dec                     hello                    Canceled?           12:03 PM, 22nd Dec                     hello                    ??           12:04 PM, 22nd Dec                     hello                    Aloo           12:04 PM, 22nd Dec                   Ishan                   Sure           12:06 PM, 22nd Dec                   Ishan                   As per your request, we have gone ahead and cancelled your order under the order id 8223695268.           12:06 PM, 22nd Dec                   Ishan                   It was a pleasure to assist you. Thank you for contacting us.           12:10 PM, 22nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1905327